#outline{
margin-bottom: 4.5em;
}
.container {
width: 1024px;
}
ul.breadcrumb {
max-width: 1024px;
}
.fv {
background-image: url(/hoji/jitaku/images/pc_fv.png);
max-height: 300px;
min-height: 300px;
}
.fv_title{
text-align: left;
max-width: 1024px;
margin: 0 auto;
}
.fv_title h1{
padding-top: .75em;
color: #fff;
font-size: 3.6em;
font-weight: 700;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.price_box{
background-color: rgba(255,255,255,0.5);
border-radius: 6px;
text-align: center;
padding: 1em;
width: 46%;
}
.price_box p.t_price{
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #91004c;
text-align: center;
font-size: 20px;
font-weight: 700;
padding: 0;
margin: 0;
}
.price_box p.set{
padding: 10px 0 0;
margin: 0;
text-align: center;
border-top: 1px solid #fff;
}
.menu_box p.catch{
text-align: center;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 1.5em;
font-weight: 700;
padding: 1em 0;
margin: 0;
}
.menu_box .flex_box{
justify-content: space-between;
}
.menu_box .flex_box div{
width : calc(99% / 6) ;
height: 54px;
background-color: #000;
text-align: center;
}
.menu_box .flex_box div a{
line-height: 54px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #fff;
font-weight: 700;
}
.contents_box{
margin: 1em auto;
padding: 1.5em;
border: 1px solid #ccc;
}
.flex_box{
display: flex;
justify-content: space-between;
}
.txt_con{
width: 58%;
}
.photo_box{
width: 40%;
}
.contents_box h2{
background-color: #fff;
color: #000;
text-align: left;
border-bottom: 1px solid #000;
margin: .3em 0 .5em;
padding: 0;
}
.contents_box h2#ready,.contents_box h2#merit,.contents_box h2#flow,.contents_box h2#price,.contents_box h2#sonota{
margin-top: 1em;
}
.contents_box p{
margin: 0;
padding: 0 0 .5em;
}
.flex_box.kinds div{
width : calc(96% / 6) ;
border: 1px solid #000;
text-align: center;
padding: .5em 0;
margin-bottom: .5em;
}
.txt_con .price_box{
background-color: #f7e7e7;
border-radius: 0px;
text-align: center;
padding: 1em;
width: 100%;
margin-bottom: .5em;
}
.txt_con .price_box p.t_price{
padding-bottom: .3em;
}
.tsuika{
background-color: #fff;
border-radius: 6px;
margin: .3em 0 0;
padding: .5em 1em;
}
p.plus{
padding: 0;
}
p.plus span{
color: #db004f;
}
.flex_box.item_box{
width : calc(99% / 2) ;
border: 1px solid #7a7a7a;
padding: 1em 1em .5em .5em;
margin-bottom: 1%;
}
.item_txt{
width: 75%;
}
.contents_box h3 {
background-color: #fff;
font-size: 1.1rem;
color: #000;
padding: 0;
border-radius: 0;
margin: 0 0 5px 0;
text-align: left;
background-image: none;
border: 0;
}
.flex_box .merit_box{
width : calc(98% / 2) ;
background-color: #efefef;
margin-bottom: .5em;
}
.flex_box .merit_box h3{
background-color: #494949;
text-align: center;
font-weight: normal;
font-size: 1.3em;
color: #fff;
padding: .5em 0;
}
div.merit,div.demerit{
width: 100%;
margin: 0;
height: 215px;
}
div.merit{
background-image: url(/hoji/bozen/images/merit.png);
background-position: 50% 50%;
background-repeat: no-repeat;
}
div.demerit{
background-image: url(/hoji/bozen/images/demerit.png);
background-position: 50% 50%;
background-repeat: no-repeat;
}
.merit_box ul.disc{
margin: 1em 0 1em 2em;
padding-bottom: 1em;
}
.merit_box ul.disc li{
font-size: 18px;
line-height: 1.8;
}
div.step{
border: 1px solid #5d456c;
border-radius: 4px;
width: 142px;
text-align: center;
padding: .5em;
}
div.step p.step{
text-align: center;
color: #5d456c;
font-weight: 700;
margin: 0;
padding: 0;
}
div.step p.txt{
text-align: center;
line-height: 1.5;
margin: 0;
padding: 0;
}
.flex_box.step_box{
align-items: center;
margin-bottom: .5em;
}
.flex_box.step_box div.step{
align-self: stretch;
}
div.d_arrow{
text-align: center;
}
div.flow_photo{
width: 20%;
}
div.flow_txt{
width: 77%;
}
div.flow_txt p.txt{
font-size: 18px;
}
p.t_flow{
background-color: #f0e9f4;
color: #5d456c;
font-weight: 700;
font-size: 20px;
border-radius: 25px;
padding: .25em 1.5em;
display:inline-block;
margin-bottom: .5em;
}
.option{
border: 1px solid #7a7a7a;
padding: 1em;
margin: 1em auto;
}
.option .flex_box.op{
align-items: center;
background-color: #f7e7e7;
padding: 1em 1em;
border-radius: 4px;
margin-bottom: .5em;
}
.set.flex_box{
width: 73%;
}
.set_item{
border: 1px solid #ccc;
border-radius: 4px;
padding: .5em .5em .25em .5em;
text-align: center;
margin-left: .35em;
width : calc(96% / 4) ;
background-color: #fff;
}
.set_item img{
border-radius: 4px;
}
.set_item p, .cost_box p{
text-align: center;
padding: 0;
margin: 0;
}
.cost_box{
border-radius: 0px;
text-align: center;
width: 26%;
border-radius: 4px;
}
p.s_plan{
padding-bottom: .25em;
}
p.s_plan span{
color: #db004f;
font-size: 33px;
font-weight: 700;
line-height: 110%;
}
.flex_box.sonota div{
border: 1px solid #7a7a7a;
padding: 1em 0;
text-align: center;
width : calc(96% / 4) ;
background-color: #fff;
margin-bottom: 1em;
position: relative;
line-height: 75px;
height: 75px;
}
.flex_box.sonota div a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.flex_box.sonota div a:hover{
background-color: #9A008F;
color: #fff;
}
@media only screen and (max-width: 768px) {
.container {
width: 100%;
}
ul.breadcrumb {
width: 100%;
}
.contents_box h2{
font-size: 1.2em;
font-weight: 700;
}
.contents_box h3 {
font-size: 1.1em;
font-weight: 700;
}
}
@media only screen and (max-width: 480px) {
.contents_box {
  margin: 0 auto;
  padding: .5em;
margin-bottom: 100px;
}
.flex_box {
flex-wrap: wrap;
}
.photo_box {
width: 100%;
}
.photo_box img{
height: 170px;
object-fit: cover;
}
.txt_con {
width: 100%;
}
.flex_box.kinds div {
width: calc(96% / 3);
}
.cost_box, .set.flex_box {
width: 100%;
}
.cost_box img{
width: 50%;	
}
.set_item {
width: calc(98% / 2);
margin: .25em 0;
}
.flex_box.item_box {
width: 100%;
padding: .5em;
}
.icon_box{
width: 23%;		
}
.flex_box .merit_box {
width: 100%;
}
.flex_box.step_box{
display: none;
}
div.d_arrow {
width: 40%;
margin: 0 auto;
}
.flex_box.sonota div{
width: 100%;
line-height: 70px;
height: 70px;
margin-bottom: .5em;
}
}